[data-loader=circle-side] {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    -webkit-animation: circle infinite .95s linear;
    -moz-animation: circle infinite .95s linear;
    -o-animation: circle infinite .95s linear;
    animation: circle infinite .95s linear;
    border: 2px solid #2185c5;
    border-top-color: rgba(0, 0, 0, .2);
    border-right-color: rgba(0, 0, 0, .2);
    border-bottom-color: rgba(0, 0, 0, .2);
    border-radius: 100%
}

.button_intro_2,
a.button_intro_2 {
    background: #2185c5
}

.button_intro_2:hover,
a.button_intro_2:hover {
    color: #2185c5 !important
}

.btn_full,
a.btn_full {
    background: #2185c5
}

.btn_full:hover,
a.btn_full:hover {
    background: #393
}

.btn_1,
a.btn_1 {
    background: #2185c5
}

.btn_1:hover,
a.btn_1:hover {
    background-color: #333;
    color: #fff
}

.btn_1_outline,
a.btn_1_outline {
    color: #2185c5;
    border: 2px solid #2185c5
}

.btn_1_outline:hover,
a.btn_1_outline:hover {
    background: #98ce44;
    border: 2px solid #98ce44;
    color: #fff
}

a,
a.blue-hover#directions:hover {
    color: #01b7f2
}

a:focus,
a:hover {
    color: #333;
    text-decoration: none
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    border: 3px solid green
}

ul#tools_top li a.search-overlay-menu-btn:hover {
    color: #01b7f2
}

@media only screen and (min-width:1200px) {
    .main-menu ul ul li:hover>a {
        background-color: #f9f9f9;
        color: #01b7f2
    }

    .main-menu ul li.megamenu .menu-wrapper {
        border-top: 2px solid #01b7f2
    }

    .main-menu>ul>li:hover>a {
        background-color: transparent
    }

    .submenu a.arrow-submenu {
        display: none
    }
}

@media only screen and (max-width:1199px) {
    #header_menu {
        background: #fff url(../img/pattern_3.png) repeat
    }

    .main-menu ul li a:hover,
    a.show-submenu-mega:focus,
    a.show-submenu-mega:hover,
    a.show-submenu:focus,
    a.show-submenu:hover {
        color: #01b7f2 !important;
        background-color: #f9f9f9
    }

    a.parent-menu-item {
        margin-right: 37px
    }

    .d-none {
        display: none
    }

    a#open-down2:after,
    a#open-down3:after,
    a#open-down:after {
        content: '\e89d';
        font-family: fontello;
        float: right;
        font-size: 16px
    }
}

h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
    color: #01b7f2
}

/* #top_line {
    background: #2185c5 url(../img/pattern_3.png) repeat
} */

#tickets.table tr.total_row {
    color: #01b7f2
}

#tickets.table td input#total {
    color: #01b7f2
}

.indent_title_in i {
    color: #01b7f2
}

.bloglist h4 a:hover,
.bloglist ul li a:hover {
    color: #2185c5
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #2185c5
}

.pagination>li>a:hover,
.pagination>li>span:hover {
    background-color: #2185c5 !important;
    border-color: #2185c5 !important;
    color: #fff !important
}

.list_tours ul li a .price_list {
    color: #01b7f2
}

.list_tours ul li a .price_list:hover {
    color: #98ce44
}

.short_info strong {
    background-color: #f36
}

.price_grid {
    background-color: #2185c5
}

.banner {
    background: #2185c5 url(../img/pattern_3.png) repeat
}

.panel-title a .indicator {
    color: #01b7f2;
    font-weight: 700
}

.box_style_2 h3 {
    background-color: #01b7f2
}

.box_style_2 h3 span {
    color: #ff9
}

html {
    scroll-behavior: smooth
}

:target:before {
    content: ' ';
    display: block;
    height: 80px
}

body {
    line-height: 1.5;
    font-family: Poppins, Arial, sans-serif
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: inherit
}

.promo-box {
    background: url(../img/custom/background-el-cielo-2080-1000-01.jpg) no-repeat 100% 100%;
    background-position: center center
}

.promo-box h2,
.promo-box p {
    color: #fff
}

.promo-box .box {
    text-align: center;
    background: #fff;
    margin-bottom: 30px;
    padding-bottom: 20px;
    min-height: 300px
}

.promo-box .box h4 {
    padding: 5px
}

.promo-box .box a,
.yachts-top a.button,
a.button {
    background-color: #2185c5;
    color: #fff;
    text-transform: capitalize;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    border: none;
    padding: 7px 15px;
    font-size: 13px;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: inherit;
    font-weight: 500
}

a.button {
    position: inherit;
    width: auto;
    border: none;
    padding: 7px 15px;
    font-size: 13px;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: inherit;
    font-weight: 500
}

.promo-box .box a:hover,
a.button:hover {
    background-color: #98ce44
}

figure.imghvr-fade {
    display: block;
    display: flex;
    justify-content: center;
    height: 175px
}

.tour-locations figure.imghvr-fade,
.yachts-top figure.imghvr-fade {
    height: 300px;
    max-height: 380px
}

.promo-box .box img {
    height: 100%;
    width: auto;
    max-width: fit-content
}

.tour-locations .box li:before {
    color: #fdb714;
    font-size: 12px;
    position: absolute;
    left: 2px;
    top: .9em
}

.image-box .discount {
    z-index: 1;
    line-height: 80px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: .9167em;
    letter-spacing: .04em;
    text-indent: -3px
}

.image-box .discount,
.image-box .has-discount:before {
    display: block;
    position: absolute;
    left: -4px;
    top: -4px;
    width: 100px;
    height: 102px;
    color: #fff;
    background: url(../img/icon/discount.png) no-repeat
}

.image-box .discount .discount-text {
    display: inline-block;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    writing-mode: lr-tb
}

figcaption.overlay-style {
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    transition: all .4s ease-out;
    -webkit-transform: rotateY(180deg) scale(.5, .5);
    -moz-transform: rotateY(180deg) scale(.5, .5);
    -ms-transform: rotateY(180deg) scale(.5, .5);
    -o-transform: rotateY(180deg) scale(.5, .5);
    transform: rotateY(180deg) scale(.5, .5);
    background: url(../img/icons/hover-effect.png) center no-repeat;
    background-color: rgba(1, 183, 242, .6)
}

.box img {
    display: block;
    position: relative;
    -webkit-transition: all .4s linear;
    transition: all .4s linear
}

.box figure:hover img {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}

.allCrewImage {
    display: flex;
    vertical-align: center;
    align-items: center
}

.d-flex {
    display: flex
}

.space_between {
    justify-content: space-between
}

.no-float {
    float: none
}

.box-know {
    text-align: left;
    background: #fff;
    margin-bottom: 30px;
    display: flex
}

.box-know figure {
    padding-right: 20px
}

.box-know .img_container img,
.box-know figure img {
    max-width: 250px;
    height: auto
}

.box-know .img_container {
    width: 250px
}

.box-know p {
    font-size: 14px;
    color: #838383
}

.box-know h4 {
    color: #2d3e52;
    font-size: 16px
}

.details,
.single-add {
    margin-bottom: 20px
}

.details {
    padding: 0
}

.wrapper-photos {
    top: 0;
    margin-bottom: 45px
}

.main-menu h5 {
    text-transform: uppercase
}

.dropbtn {
    background-color: transparent;
    color: #ff0;
    padding: 8px;
    border: none;
    text-transform: uppercase
}

.dropdown {
    position: relative;
    display: inline-block;
    float: right
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 200px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    z-index: 1;
    right: 0
}

.for-mobile .dropdown-menu {
    min-width: 200px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    right: 0;
    left: auto
}

.dropdown-content a,
.for-mobile .dropdown-menu a {
    color: #333;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #ededed
}

.dropdown-content a:hover,
.for-mobile .dropdown-menu a:hover {
    background-color: #f9f9f9;
    color: #01b7f2;
    padding-left: 20px
}

.dropdown:hover .dropdown-content {
    display: block
}

#top_line h5 {
    color: #fff;
    font-size: 12px
}

#top_line {
    padding: 5px 0
}

i.icon_offer {
    display: block;
    width: 42px;
    float: left;
    background: #01b7f2;
    line-height: 42px;
    color: #fff;
    font-size: 2em;
    margin-right: 15px
}

.detailed-rating ul,
.details ul.amenities,
.single-tour ul.amenities {
    padding-left: 0
}

.amenities li,
.check li,
.contact-address li,
.detailed-rating li,
.single-tour li,
.single-tour ul.amenities li,
ul.arrow li {
    list-style: none
}

footer ul.discover {
    list-style: none;
    padding-left: 8px
}

footer ul.discover li {
    position: relative;
    padding-bottom: 10px
}

footer ul.discover li a:before {
    content: '';
    position: absolute;
    border-right: 1px solid #838383;
    border-bottom: 1px solid #838383;
    width: 5px;
    height: 5px;
    top: calc(50% - 4px);
    left: -10px;
    transform: translateY(-50%) rotate(-45deg)
}

.buss-tag:hover .image_on,
.image_off {
    display: none
}

.buss-tag:hover .image_off,
.image_on {
    display: inline
}

.check li i.icon-ok-5,
.single-tour i.icon-ok-5 {
    content: "\e8ba";
    display: inline-block;
    color: #fff;
    margin-right: 10px;
    font-family: soap-icons;
    background: #01b7f2;
    vertical-align: baseline;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 10px
}

.btn_full.btn_check {
    width: 100%
}

.hotel-list figure img {
    width: 100%
}

.price_book {
    width: 124px
}

.price_book small {
    font-size: 10px
}

.nav-tabs.tour-tabs>li>a.green,
.panel-title a.green,
.price {
    color: #7db921
}

aside .box_style_1 h4,
aside .price {
    color: #fff
}

.price-from {
    font-size: 10px;
    font-weight: 300
}

.yacht-page .price_grid {
    padding-top: 0
}

.yacht-cont .img_container {
    height: 180px
}

.hotel-list h5 a {
    color: #2d3e52
}

.blue-color,
.hotel-list h5 a:hover,
footer ul.discover li a:before:hover {
    color: #01b7f2
}

.hotel-list p {
    margin: 15px 0
}

.inline-block {
    display: inline-block
}

.yachts-top {
    padding-top: 40px
}

.yachts-top .box {
    background: #fff;
    margin-bottom: 30px;
    padding-bottom: 30px
}

.hover-effect:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    transition: all .4s ease-out;
    -webkit-transform: rotateY(180deg) scale(.5, .5);
    -moz-transform: rotateY(180deg) scale(.5, .5);
    -ms-transform: rotateY(180deg) scale(.5, .5);
    -o-transform: rotateY(180deg) scale(.5, .5);
    transform: rotateY(180deg) scale(.5, .5);
    background: url(../img/icon/hover-effect.png) center no-repeat;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    background-color: rgba(1, 183, 242, .6)
}

.contact-details i {
    color: #fdb714
}

.circle li {
    display: flex
}

.circle li:before {
    content: "\f111";
    margin-right: 10px;
    color: #01b7f2;
    display: block;
    float: left;
    font-size: 5px;
    align-self: center
}

.row .left-col {
    background-color: #fff
}

ul.contact-address {
    padding-left: 0
}

.contact-address li i {
    position: absolute;
    font-size: 1.5em;
    color: #fdb714;
    left: 0;
    top: 12px;
    border: 1px solid;
    border-radius: 50%
}

.contact-address li {
    position: relative;
    padding-left: 50px
}

#map_contact .block {
    height: 100%
}

.additional-services ul.check li:before,
.all-tour ul.check li:before,
.single-yachts ul.features li:before {
    content: "\ee1c";
    margin-right: 10px;
    display: block;
    float: left;
    font-size: 5px;
    position: inherit;
    font-family: fontello;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .8em;
    line-height: 21px;
    margin-left: .2em;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-align: center;
    color: #fdb714;
    font-size: 10px
}

.additional-services1 ul.check li:before {
    color: #fff;
    content: "\ee1c";
    display: inline-block;
    margin-right: 10px;
    font-family: fontello;
    background: #01b7f2;
    vertical-align: baseline;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 10px
}

.additional-services .box {
    min-height: 650px
}

.additional-services figure.imghvr-fade {
    height: 200px
}

.additional-services .details {
    padding: 15px
}

.tour-locations .box {
    margin-bottom: 20px
}

.single-add img {
    width: 100%
}

.premium .img_container {
    display: flex;
    justify-content: center
}

.premium .img-responsive {
    max-width: fit-content
}

ul.arrow li:before {
    content: '\e8a7';
    font-family: fontello;
    margin-right: 10px;
    color: #01b7f2
}

span.price-service {
    background: #fdb714;
    padding: 8px;
    color: #fff;
    font-weight: 600;
    margin-left: 15px
}

.box-about img {
    width: 100%;
    height: auto
}

.box-about2 {
    display: flex
}

#TA_sswidecollectreview560 iframe {
    height: -webkit-fill-available
}

.main-menu ul li.submenu>a:before {
    background: url(../img/arrow_down_menu.svg) no-repeat center right !important;
    width: 30px;
    height: 30px
}

.tour span.pull-left,
.tour span.pull-center,
.tour span.pull-right {
    font-size: 11px
}

.tour span.pull-left {
    max-width: 80%;
    margin-right: 2%
}

.tour span.pull-right {
    min-width: 70px
}

.unit .icon-calendar:before {
    content: '\e879' !important
}

.unit .icon-user:before {
    content: '\e80f' !important
}

.unit .icon-mail:before {
    content: '\e807' !important
}

.travelo-box address span {
    margin-bottom: 10px;
    display: inline-block
}

.honeyp {
    display: none !important
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1, 1)
    }

    to {
        -webkit-transform: scale(1.5, 1.5)
    }
}

@keyframes zoom {
    from {
        transform: scale(1, 1)
    }

    to {
        transform: scale(1.5, 1.5)
    }
}

.carousel-inner .item>img {
    -webkit-animation: zoom 20s;
    animation: zoom 20s
}

.carousel-inner {
    height: 600px
}

.carousel-inner .carousel-caption h2 {
    font-weight: 300;
    letter-spacing: -1px;
    font-family: Satisfy, cursive;
    font-size: 48px
}

.carousel-inner .carousel-caption {
    background-color: rgba(0, 0, 0, .67);
    top: 0;
    bottom: auto;
    height: 100%;
    padding-top: 10%;
    width: 100%;
    padding-left: 20%;
    padding-right: 20%;
    right: 0;
    left: 0
}

.carousel-inner .carousel-caption h2,
.carousel-inner .carousel-caption h4 {
    color: #fff
}

.carousel-inner .carousel-caption h4 {
    font-family: Poppins, Arial, sans-serif;
    font-size: 28px;
    font-weight: 300
}

.carousel1 .carousel-inner>.item>a>img,
.carousel1 .carousel-inner>.item>img {
    height: -webkit-fill-available
}

#home-form {
    padding: 20px 0 5px 0
}

body .wrapper {
    padding: 40px 0
}

.resp i {
    font-size: 24px;
    margin-right: 8px;
    vertical-align: middle
}

.each-rating {
    border-top: 1px solid #f5f5f5;
    border-bottom: none;
    text-transform: uppercase
}

.detailed-rating .each-rating p {
    font-size: 12px
}

.detailed-rating .each-rating.yacht-data p {
    display: flex;
    align-items: flex-start
}

.detailed-rating li>.each-rating {
    display: block;
    padding: 8px 0 5px
}

.detailed-rating li label {
    color: #01b7f2
}

section#content1 {
    min-height: 400px;
    padding-top: 40px;
    text-align: left;
    background: #f5f5f5
}

.overall-rating .price {
    text-align: right;
    display: block
}

.overall-rating h3 {
    margin-top: 0
}

.title-book {
    text-transform: uppercase
}

.gray-area .right-al p {
    margin-bottom: 0
}

.yachts-top .img_container1 {
    height: 350px
}

.yachts-top .img_container2 {
    height: 180px
}

h3.slide_typo,
p.slide_typo_2 {
    text-align: center
}

.ls-gpuhack {
    background-color: rgba(0, 0, 0, .5)
}

.pl-15,
.pl-20 {
    padding-left: 20px
}

.luxury .img_container {
    height: 290px
}

.additional-services1 .img_container {
    height: auto
}

.advertise img {
    width: 100%
}

.tab-pane.tab-pane-home {
    padding-top: 0
}

.form-availability {
    margin-bottom: 30px
}

.form-availability label {
    font-weight: 500
}

.form-availability button {
    width: auto;
    border: none;
    padding: 7px 15px;
    font-size: 13px;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: inherit;
    font-weight: 500;
    margin: auto
}

.copyright p {
    color: #7c7c7c;
    font-size: 12px;
    line-height: 43px
}

.form-book {
    font-size: 14px
}

.form-book .j-forms .add-services label.bold,
.form-book .j-forms label {
    color: #333;
    font-weight: 500
}

#formspanish {
    background-color: #fff !important
}

.form-book .j-forms .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-weight: 300;
    background-color: #f9fafd;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form-book .j-forms .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

.form-book .j-forms .form-control option[disabled] {
    background-color: transparent
}

.form-book .j-forms .active-step .steps span {
    color: #ff9
}

.form-book .j-forms .active-step .steps p {
    color: #fff
}

.form-book .j-forms .active-step .steps {
    border: 1px solid #2185c5;
    background-color: #2185c5;
    border-radius: 0
}

.form-book .j-forms .footer {
    border-top: none;
    display: flex;
    align-items: center;
    justify-content: flex-end
}

.form-book .j-forms .footer button {
    margin: 0
}

.form-book .j-forms .footer #nextBookingButton,
.form-book .j-forms .footer #submitBookingButton {
    margin-left: 15px
}

.form-book .form-control {
    background: transparent url(../img/arrow_down.svg) no-repeat center right
}

.form-book .j-forms .success-view select {
    background: transparent url(../img/arrow_down.svg) no-repeat center right !important
}

.form-book .j-forms input[type=email]:hover,
.form-book .j-forms input[type=password]:hover,
.form-book .j-forms input[type=search]:hover,
.form-book .j-forms input[type=text]:hover,
.form-book .j-forms input[type=url]:hover,
.form-book .j-forms select:hover,
.form-book .j-forms textarea:hover {
    border: 1px solid #ccc
}

.j-forms input[type=email]:hover,
.j-forms input[type=password]:hover,
.j-forms input[type=search]:hover,
.j-forms input[type=text]:hover,
.j-forms input[type=url]:hover,
.j-forms select:hover,
.j-forms textarea:hover {
    border: 1px solid rgba(33, 133, 197, .6)
}

.book .ui-datepicker-header,
input.form-control:focus {
    background-color: transparent
}

.form-book .j-forms .footer,
.form-book .j-forms .success-view .checkbox i,
.form-book .j-forms .success-view .checkbox-toggle i,
.form-book .j-forms .success-view .radio i,
.form-book .j-forms .success-view .radio-toggle i,
.form-book .j-forms .success-view input,
.form-book .j-forms .success-view textarea {
    background: #fff !important
}

.form-book .j-forms .file-button,
.form-book .j-forms .primary-btn,
.form-book .j-forms .secondary-btn {
    background: #2185c5;
    margin: auto;
    float: initial;
    margin: auto;
    margin-bottom: 20px;
    width: auto;
    border: none;
    padding: 7px 15px;
    font-size: 13px;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: inherit;
    font-weight: 500;
    height: auto
}

.form-book .j-forms .file-button:hover,
.form-book .j-forms .primary-btn:hover,
.form-book .j-forms .secondary-btn:hover {
    background: #333
}

.j-forms input[type=email]:focus,
.j-forms input[type=password]:focus,
.j-forms input[type=search]:focus,
.j-forms input[type=text]:focus,
.j-forms input[type=url]:focus,
.j-forms select:focus,
.j-forms textarea:focus {
    border: 1px solid rgba(33, 133, 197, .6)
}

.form-book .j-forms input[type=email]:focus,
.form-book .j-forms input[type=password]:focus,
.form-book .j-forms input[type=search]:focus,
.form-book .j-forms input[type=url]:focus,
.form-book .j-forms select:focus,
.form-book .j-forms textarea:focus,
.form-book input[type=text]:focus {
    border: 1px solid #66afe9
}

.form-book .j-forms .unit {
    position: relative;
    margin-bottom: 20px
}

.form-book .form-group {
    margin-bottom: 20px
}

.form-book .j-forms .add-services label {
    font-weight: 300;
    font-size: 14px
}

,
.form-book .j-forms .checkbox input:checked+i,
.form-book .j-forms .radio input:checked+i {
    color: #2185c5
}

.form-book .j-forms .checkbox i:after {
    border-bottom: solid #2185c5;
    border-left: solid #2185c5
}

.form-book .j-forms .checkbox input:checked+i,
.form-book .j-forms .checkbox-toggle input:checked+i,
.form-book .j-forms .radio input:checked+i,
.form-book .j-forms .radio-toggle input:checked+i {
    border: 1px solid rgba(48, 63, 159, .9)
}

.j-forms .checkbox i,
.j-forms .checkbox-toggle i,
.j-forms .radio i,
.j-forms .radio-toggle i {
    border: 1px solid rgba(0, 0, 0, .26) !important
}

.j-forms .checkbox-toggle:hover i,
.j-forms .checkbox:hover i,
.j-forms .radio-toggle:hover i,
.j-forms .radio:hover i {
    border: 1px solid rgba(33, 133, 197, .6) !important
}

.form-book .j-forms input[type=email]:focus,
.form-book .j-forms input[type=password]:focus,
.form-book .j-forms input[type=search]:focus,
.form-book .j-forms input[type=text]:focus,
.form-book .j-forms input[type=url]:focus,
.form-book .j-forms select:focus,
.form-book .j-forms textarea:focus {
    border: 1px solid #2185c5
}

.single-y .img_container {
    height: auto
}

i.icon-adult {
    color: #01b7f2
}

.about h2,
.about h3,
.additional-services1 h3 {
    margin-top: 0
}

.trip-adv-image img {
    width: 100%;
    margin-bottom: 15px
}

.link-tour {
    text-align: center;
    margin-top: 5px
}

.link-tour a {
    display: inline-block;
    position: absolute
}

.all-tour .panel {
    padding: 0 5px;
    min-height: 700px;
    background: rgba(219, 219, 219, .2)
}

.all-tour .panel-group {
    margin: -30px 5px 5px
}

.check li {
    font-size: 12px;
    display: flex;
    margin-bottom: 2px;
    align-items: center
}

#std-tour:after,
#vip-tour:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both
}

.g-recaptcha {
    margin-bottom: 20px
}

.main-wrapper-con .image-box {
    padding-left: 0;
    padding-right: 0
}

.main-wrapper-con article {
    background-color: #fff
}

.main-wrapper-con article .details {
    padding-right: 15px;
    padding-left: 15px;
    display: table-cell;
    vertical-align: top;
    float: none !important
}

.main-wrapper-con .table-cell,
.main-wrapper-con article {
    display: table-cell;
    vertical-align: top;
    float: none !important;
    background: #fff;
    padding-left: 0;
    padding-right: 0
}

.main-wrapper-con .table-wrapper {
    display: table;
    padding: 0;
    border-spacing: 15px;
    border-collapse: separate;
    table-layout: fixed
}

.main-wrapper-con .added-support-frame {
    padding-right: 15px;
    padding-left: 15px
}

.main-wrapper-con .container {
    margin-bottom: 30px
}

.overall-rating .price {
    margin-left: auto
}

.drinks-list li {
    font-size: 12px
}

.drinks-list .price {
    font-size: 1.3em
}

@media (min-width:768px) and (max-width:1200px) {
    .img_container {
        height: 155px
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .tour .box {
        min-height: 1330px
    }

    .luxury .img_container {
        height: 240px
    }

    .additional-services1 .img_container {
        height: 150px
    }
}

@media only screen and (min-width:768px) {
    .gray-area {
        line-height: 43px
    }

    .gray-area .right-al p {
        text-align: center
    }

    .copyright p {
        line-height: 14px;
        padding: 10px 0
    }

    .d-block-768,
    .for-mobile {
        display: none
    }
}

@media only screen and (min-width:992px) {
    .main-menu ul li.megamenu .menu-wrapper {
        width: auto
    }

    nav .main-menu ul.vip-tour li a {
        border-bottom: 1px solid #ededed
    }

    nav .main-menu ul.vip-tour li:last-child a {
        border-bottom: none
    }

    nav .main-menu .menu-tour li.menu-item-has-children:first-child {
        padding-right: 5px
    }

    .box-about2 {
        flex-direction: row-reverse
    }

    .all-tour .tour .style-over-992 {
        min-height: auto
    }

    .all-tour .tour .style-over-992 .link-tour a {
        transform: none;
        position: initial
    }
}

@media only screen and (min-width:1200px) {
    .tour .box {
        min-height: 1000px
    }
}

@media only screen and (max-width:1366px) {
    .carousel-inner {
        height: 500px
    }
}

@media only screen and (max-width:1200px) {
    .promo-box .box {
        min-height: 330px
    }

    .carousel-inner {
        height: 440px
    }

    .carousel-inner .carousel-caption h2 {
        font-size: 40px
    }

    .carousel-inner .carousel-caption h4 {
        font-size: 20px
    }

    .carousel-inner .carousel-caption {
        padding-top: 120px
    }

    .box-know {
        flex-direction: column
    }

    .yachts-top .img_container1 {
        height: 280px
    }

    .yachts-top .img_container2 {
        height: 150px
    }

    #full-slider-wrapper {
        display: flex
    }

    .all-tour .panel {
        min-height: 670px
    }
}

@media only screen and (max-width:992px) {
    .main-wrapper-con .style1 {
        font-size: 12px;
        float: left
    }

    .main-wrapper-con article .details {
        padding-left: 0;
        padding-right: 0
    }

    .row-992 {
        flex-direction: column
    }

    .promo-box {
        background-size: cover
    }

    .allCrewImage {
        display: none
    }

    .box-about2 {
        flex-direction: column
    }

    .tour .box img {
        width: 100%
    }

    .tour figure.imghvr-fade {
        height: 330px
    }

    .box-know {
        text-align: center
    }

    .yachts-top .img_container1 {
        height: 200px
    }

    .yacht-cont .img_container {
        height: 220px
    }

    .luxury .img_container {
        height: 400px
    }

    .box-know .img_container {
        margin: auto
    }

    .box-know figure,
    .wow2 {
        padding-right: 0
    }

    .btn_check {
        width: auto
    }

    .all-tour .panel {
        min-height: auto
    }

    .link-tour a {
        transform: none;
        position: initial
    }
}

@media only screen and (max-width:768px) {

    .main-wrapper-con .table-cell,
    .main-wrapper-con article {
        display: block
    }

    .yachts-top .box img {
        width: 100%;
        height: inherit
    }

    .tour-locations figure.imghvr-fade,
    .yachts-top figure.imghvr-fade {
        height: 380px
    }

    .additional-services .box {
        min-height: inherit
    }

    footer .row {
        padding-left: 15px;
        padding-right: 15px
    }

    .tour .box {
        padding-bottom: 60px
    }

    ul.amenities li {
        line-height: 42px
    }

    .gray-area {
        text-align: center
    }

    .gray-area .right-al p {
        margin-top: 10px
    }

    .carousel-inner .carousel-caption h2 {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 0
    }

    .carousel-inner .carousel-caption h4 {
        font-size: 16px
    }

    .box_how {
        margin-bottom: 30px
    }

    .box-reason:last-child .box_how {
        margin-bottom: 0
    }

    .yachts-top .img_container1 {
        height: 285px
    }

    .yachts-top .img_container2 {
        height: 225px
    }

    .wrapper.page-single-yachts {
        padding-left: 0;
        padding-right: 0
    }

    .form-book .j-forms .span4 {
        width: 100%
    }

    .btn-call i {
        font-size: 25px;
        line-height: 33px
    }

    .btn-call {
        padding: 0
    }

    .for-mobile button.btn-call.pos-fix {
        position: fixed;
        right: 60px;
        top: 15px;
        z-index: 9999999
    }

    .for-mobile button.btn-call.pos-fix i:before {
        color: #555;
        font-weight: 700;
        -webkit-transition: all .2s ease;
        transition: all .2s ease
    }

    .for-mobile button.btn-call.pos-fix:hover i:before {
        color: #01b7f2;
        -webkit-transition: all .2s ease;
        transition: all .2s ease;
        outline: 0
    }

    .for-mobile .dropdown.open .dropdown-menu {
        position: fixed;
        top: 50px;
        right: 15px
    }

    .single-tour article .img_wrapper {
        margin: 0 -15px 30px -15px
    }

    #company_information {
        display: flex;
        flex-direction: column-reverse
    }

    .d-none-768 {
        display: none
    }

    footer .col-md-3,
    footer .col-md-4 {
        margin-left: -15px;
        margin-right: -15px
    }
}

@media only screen and (max-width:650px) {
    .box-know {
        flex-direction: column
    }

    .box-know .img_container,
    .box-know .img_container img,
    .box-know figure img {
        max-width: 100%;
        width: 100%
    }

    .tour figure.imghvr-fade {
        height: 250px
    }

    .wrapper .nav-tabs>li {
        width: 50%;
        margin-bottom: 1px
    }

    .luxury .img_container {
        height: 270px
    }

    .additional-services1 .img_container {
        height: 150px
    }

    #layerslider,
    #layerslider .ls-gpuhack,
    #layerslider .ls-slide,
    #layerslider img {
        min-height: 280px !important
    }

    #layerslider img.ls-bg {
        margin-top: 0 !important
    }

    #layerslider .ls-slide p.ls-l {
        font-size: 14px !important;
        white-space: pre-line !important;
        max-width: 440px;
        left: 50% !important;
        transform: translateX(-50%) !important
    }

    .h3,
    h3 {
        font-size: 20px
    }
}

@media only screen and (max-width:480px) {
    .reason-box {
        width: 340px;
        margin: auto;
        float: none
    }

    .reason-box .box {
        height: 300px
    }

    .tour-locations figure.imghvr-fade,
    .yachts-top figure.imghvr-fade {
        height: 300px
    }

    .tour figure.imghvr-fade {
        height: 250px
    }

    .yachts-top .img_container1 {
        height: 180px
    }

    .list .img_container,
    .single-y .img_container,
    .yacht-cont .img_container,
    .yachts-top .img_container2 {
        height: auto
    }

    .luxury .img_container {
        height: 220px
    }

    .page-single-yachts .space_between {
        flex-direction: column
    }

    #contact-head .for-480 {
        width: 65%;
        float: none;
        text-align: center;
        margin: auto
    }

    #contact-head .for-mobile {
        position: absolute;
        right: 0;
        top: 13px
    }

    #layerslider .ls-slide p.ls-l {
        max-width: 320px;
        font-size: 12px !important;
        width: 80% !important
    }

    .details .price_book {
        border-bottom: 1px solid #eee;
        border-top: 1px solid #eee;
        padding: 2px 0 11px;
        margin-top: 15px;
        width: 100%
    }

    .details .price_book.clear {
        padding: 5px 0 11px
    }

    .details .price_book a.btn-small {
        display: inline-block;
        transform: none
    }
}

@media only screen and (max-width:400px) {

    .tour span.pull-left,
    .tour span.pull-right {
        font-size: 10px
    }
}

@media only screen and (max-width:360px) {
    .reason-box {
        width: 100%
    }

    #layerslider .ls-slide p.ls-l {
        max-width: 280px
    }
}

.alcohol-services .checkbox {
    height: auto !important
}

.bottle-number {
    display: flex;
    align-items: center;
    margin: 3px 0
}

.bottle-number input {
    margin-right: 15px;
    height: 34px;
    width: 60px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-weight: 300;
    background-color: #f9fafd;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.drinks-list {
    list-style-type: none;
    padding-left: 0
}

.drinks-list li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px
}

.drinks-list li i {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 10px
}

.drinks-list li i::before {
    font-size: 13px;
    color: #7db921;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

#payment-form {
    position: relative
}

#payment-form .loading-item {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-left: -25px;
    margin-top: -25px;
    -webkit-animation: circle infinite .95s linear;
    -moz-animation: circle infinite .95s linear;
    -o-animation: circle infinite .95s linear;
    animation: circle infinite .95s linear;
    border: 2px solid #2185c5;
    border-top-color: rgba(0, 0, 0, .2);
    border-right-color: rgba(0, 0, 0, .2);
    border-bottom-color: rgba(0, 0, 0, .2);
    border-radius: 100%
}

.payment-message img {
    max-width: 150px;
    width: 100%;
    margin: auto;
    display: block
}

@media (max-width:690px) {
    .parallax_window_in {
        height: 370px;
        margin-top: 50px
    }
}

@media (max-width:540px) {
    .parallax_window_in {
        height: 290px;
        margin-top: 50px
    }
}

@media (max-width:415px) {
    .parallax_window_in {
        height: 240px;
        margin-top: 40px
    }
}